/*---------Terms & Shipping page-------*/
.cms-shipping-policy .page-main,
.cms-terms-conditions .page-main {
  width: 100%;
  max-width: 100%;
  padding: 0;
}
.cms-shipping-policy .page-main .columns,
.cms-terms-conditions .page-main .columns {
  padding-bottom: 30px;
}
.cms-shipping-policy .footer .network_map,
.cms-terms-conditions .footer .network_map {
  display: none;
}
.cms-shipping-policy .page-title,
.cms-terms-conditions .page-title {
  margin: 25px 0 25px;
  padding-bottom: 5px;
  width: 100%;
  overflow: hidden;
  border-bottom: 1px solid #ccc;
}
.cms-shipping-policy h1,
.cms-terms-conditions h1 {
  font-size: 24px;
  margin-bottom: 10px;
  text-transform: uppercase;
  font-weight: 700;
  color: #2ab4ea;
  text-align: center;
}
.cms-shipping-policy .std,
.cms-terms-conditions .std {
  color: #8d8d8d;
  font-family: 'robotoregular';
  line-height: 20px;
  font-size: 1em;
}
.cms-shipping-policy .std p,
.cms-terms-conditions .std p {
  margin-bottom: 10px;
  line-height: 20px;
  font-size: 13px;
}
.cms-shipping-policy .std p a:hover,
.cms-terms-conditions .std p a:hover,
.cms-shipping-policy .std p a:focus,
.cms-terms-conditions .std p a:focus {
  color: #23527c;
  text-decoration: underline;
}
.cms-terms-conditions .column.main {
  padding-bottom: 0px;
}
@media (min-width: 768px) {
  .cms-shipping-policy .main,
  .cms-terms-conditions .main,
  .cms-services-automobile .main,
  .cms-no-route .main {
    width: 100%;
    max-width: 750px;
    padding: 0 15px;
    margin: 0 auto;
  }
  .breadcrumbs ul.items {
    width: 100%;
    max-width: 750px;
    padding: 0 15px;
  }
}
@media (min-width: 992px) {
  .cms-shipping-policy .main,
  .cms-terms-conditions .main,
  .cms-services-automobile .main,
  .cms-no-route .main {
    width: 100%;
    max-width: 970px;
    padding: 0 15px;
    margin: 0 auto;
  }
  .breadcrumbs ul.items {
    width: 100%;
    max-width: 970px;
    padding: 0 15px;
  }
}
@media (min-width: 1200px) {
  .cms-shipping-policy .main,
  .cms-terms-conditions .main,
  .cms-services-automobile .main,
  .cms-no-route .main {
    width: 100%;
    max-width: 1170px;
    padding: 0 15px;
    margin: 0 auto;
  }
  .breadcrumbs ul.items {
    width: 100%;
    max-width: 1170px;
    padding: 0 15px;
  }
}
@media (max-width: 767px) {
  .main .page-title {
    width: auto;
    margin: 25px 15px;
  }
  .main .std {
    padding: 0 15px;
  }
  .main .std img {
    max-height: none;
    max-width: none;
  }
  .main .std > div {
    overflow: hidden;
  }
}
/*--------End Terms & shipping--------*/
.catalog-product-view .nav-sections,
.cms-facts-tech .nav-sections,
.cms-shipping-policy .nav-sections,
.cms-terms-conditions .nav-sections {
  margin-bottom: 0;
}
.page-wrapper .breadcrumbs {
  font-size: 14px;
  line-height: 1.25;
  margin: 0px 0 60px;
  min-height: 47px;
  height: 47px;
  background-color: #f3f3f3;
  max-width: 100%;
}
.page-wrapper .breadcrumbs ul.items {
  margin: 0 auto;
  display: flex;
  align-items: center;
}
.page-wrapper .breadcrumbs ul.items .item:not(:last-child):after {
  margin-top: 2px;
  margin-left: 20px;
}
.page-wrapper .breadcrumbs ul.items .item.home a {
  font-size: 0;
}
.page-wrapper .breadcrumbs ul.items .item.home a:hover {
  text-decoration: none;
}
.page-wrapper .breadcrumbs ul.items .item.home a::before {
  content: "\f015";
  font-family: 'Font Awesome 5 Pro';
  font-size: 14px;
  font-weight: 700;
  color: #848489;
}
.catalog-product-view .product-info-main .product-add-form .product-options-wrapper {
  float: left;
  width: 100%;
}
.catalog-product-view .product-info-main .product-add-form .product-options-wrapper .field .label {
  width: 100%;
  font-weight: 700;
  color: #8d8d8d;
  font-size: 16px;
}
.catalog-product-view .product-info-main .product-add-form .product-options-wrapper .field .label span {
  padding-top: 6px;
}
.catalog-product-view .product-info-main .product-add-form .product-options-wrapper .field .label span::after {
  content: ':';
}
.catalog-product-view .product-info-main .product-add-form .product-options-wrapper .field .control {
  position: relative;
  width: 60%;
}
.catalog-product-view .product-info-main .product-add-form .product-options-wrapper .field .control .super-attribute-select {
  background: none;
  height: 50px;
  padding-left: 18px;
  cursor: pointer;
  border: 1px solid #b6b6b6;
}
.catalog-product-view .product-info-main .product-add-form .product-options-wrapper .field .control::after {
  position: absolute;
  right: 24px;
  top: 12px;
  content: "\f0dd";
  font-size: 18px;
  font-family: 'Font Awesome 5 Pro';
  z-index: -1;
  font-weight: 700;
  color: #333;
}
.catalog-product-view .product-info-main .product-add-form .product.attribute {
  float: left;
  width: 100%;
}
.catalog-product-view .product-info-main .product-add-form .product-options-bottom {
  float: left;
  width: 100%;
}
.catalog-product-view .related .block-content .list_related_custom {
  margin: 0;
}
.catalog-product-view .footer .network_map {
  margin: 0 auto;
  padding: 0;
}
.catalog-product-view .footer .network_map .container {
  padding: 70px 15px 35px;
  background: #f5f5f5;
}
.catalog-product-view .footer .network_map .container .callbox input {
  background: #f5f5f5;
}
@media (min-width: 768px) {
  .catalog-product-view .breadcrumbs ul.items,
  .catalog-product-view .page-main {
    width: 100%;
    max-width: 750px;
    padding: 0 15px;
  }
  .cms-facts-tech .breadcrumbs ul.items {
    width: 100%;
    max-width: 750px;
    padding: 0 15px;
  }
}
@media (min-width: 992px) {
  .catalog-product-view .breadcrumbs ul.items,
  .catalog-product-view .page-main {
    width: 100%;
    max-width: 970px;
    padding: 0 15px;
  }
  .cms-facts-tech .breadcrumbs ul.items {
    width: 100%;
    max-width: 970px;
    padding: 0 15px;
  }
}
@media (min-width: 1200px) {
  .catalog-product-view .breadcrumbs ul.items,
  .catalog-product-view .page-main {
    width: 100%;
    max-width: 1170px;
    padding: 0 15px;
  }
  .cms-facts-tech .breadcrumbs ul.items {
    width: 100%;
    max-width: 1170px;
    padding: 0 15px;
  }
}
@media (max-width: 991px) {
  .catalog-product-view .main {
    display: flex;
    flex-direction: column;
  }
  .catalog-product-view .main .link_new_product {
    order: -2;
  }
  .catalog-product-view .main .product-info-main {
    width: 100%;
    float: left;
  }
  .catalog-product-view .main .product.media {
    width: 100%;
    float: left;
    order: -1;
  }
  body.catalog-product-view.page-product-configurable .block.related .list_related_custom ol.product-items {
    margin: 0px -20px;
  }
  body.catalog-product-view.page-product-configurable .block.related .list_related_custom ol.product-items li.item {
    width: 25%;
    padding: 0 5px 15px;
  }
}
@media (max-width: 768px) {
  body.catalog-product-view.page-product-configurable .block.related .list_related_custom ol.product-items li.item {
    width: 33.33%;
  }
  .info.detailed {
    margin: 0;
  }
  .info.detailed .items {
    margin: 0;
  }
  body.catalog-product-view .page-main .main .link_new_product {
    order: -2;
    margin-top: 30px;
  }
  body.catalog-product-view .page-main .main .link_new_product .link_product {
    margin-bottom: 0;
  }
}
@media (max-width: 639px) {
  .main .product-info-main .product-info-price {
    margin: 0;
    width: 100% !important;
  }
}
@media (max-width: 590px) {
  .video_example .value iframe {
    width: 100%;
  }
}
@media (max-width: 480px) {
  body.catalog-product-view .main .link_new_product .value ul {
    padding-left: 0;
  }
  body.catalog-product-view .main .link_new_product .value ul li > * {
    width: 100% !important;
  }
  body.catalog-product-view .main .link_new_product .value ul li {
    width: 50%;
  }
  body.catalog-product-view .main .link_new_product .value ul li:last-child {
    margin-left: -30px;
  }
  body.catalog-product-view.page-product-configurable .block.related .list_related_custom ol.product-items li.item {
    width: 50%;
  }
}
/*-----------------------Style Fact Tech Page--------------------------*/
.left {
  float: left;
}
.right {
  float: right;
}
.cms-facts-tech .page-main {
  width: 100%;
  max-width: 100%;
  padding: 0;
}
.cms-facts-tech .network_map {
  display: none;
}
.facts-tech > .container {
  padding-left: 15px;
  padding-right: 15px;
}
.wrapper-content h1 {
  font-size: 30px;
  color: #71bf45;
  margin-top: 30px;
  margin-bottom: 12px;
  font-weight: 600;
  text-transform: uppercase;
}
.content-top {
  font-size: 14px;
  color: #5a5a5a;
  line-height: 25px;
}
.content-second {
  margin-top: 20px;
}
.facts-tech .row {
  display: flex;
}
.col-md-6 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
.content-second .col-md-6 > div {
  border: 1px solid #ededed;
  padding: 40px 40px 38px 40px;
  height: 100%;
}
.content-second h3 {
  font-size: 16px;
  color: #494949;
  font-weight: 600;
  margin-bottom: 15px;
}
.content-second ul {
  list-style: none;
  margin-bottom: 0;
  padding-left: 17px;
  line-height: 20px;
  color: #8d8d8d;
}
.content-second ul li {
  position: relative;
  margin-bottom: 8px;
}
.content-second ul li:before {
  width: 5px;
  height: 5px;
  content: "";
  background: #71bf45;
  display: inline-block;
  border-radius: 50%;
  position: absolute;
  left: -17px;
  top: 7px;
}
.content-bottom {
  clear: both;
  margin-top: 40px;
  padding-bottom: 55px;
}
.content-bottom .content-left-2,
.content-bottom .content-left-1,
.content-bottom .content-left-3 {
  float: left;
  width: 100%;
}
.content-bottom .content-left-2,
.content-bottom .content-right-2 {
  margin: 35px 0;
}
.content-bottom span {
  float: left;
  width: 50%;
  padding-right: 28px;
  font-size: 14px;
  color: #5a5a5a;
  line-height: 25px;
}
.content-bottom .content-left-2 span,
.content-bottom .content-right-2 span {
  float: right;
  width: 50%;
  padding-left: 15px;
  padding-right: 0;
}
.content-tech {
  float: left;
  background: #0183c3;
  color: #fff;
  padding: 55px 0 40px;
  width: 100%;
}
.content-tech .container {
  position: relative;
}
.content-tech h1 {
  font-weight: 600;
  color: #fff;
  font-size: 30px;
  margin-bottom: 15px;
}
.content-tech ul {
  padding-left: 17px;
}
.content-tech ul li {
  list-style: none;
  position: relative;
  border-bottom: 1px solid #80c1e1;
  max-width: 580px;
  line-height: 40px;
  margin-left: 15px;
  margin-bottom: 0;
}
.content-tech ul li::after {
  position: absolute;
  left: -27px;
  top: 15px;
  width: 14px;
  height: 11px;
  background: url(../images/icon_check.png) no-repeat left top;
  background-size: cover;
  content: "";
}
.content-tech .teach-img {
  position: absolute;
  right: 15px;
  bottom: 10px;
}
.content-last-bottom {
  text-align: center;
  padding-top: 55px;
  clear: both;
  display: table;
}
.content-last-bottom h1 {
  font-size: 30px;
  color: #71bf45;
  font-weight: 600;
}
.content-last-bottom .ct-des {
  max-width: 800px;
  margin: 0 auto;
  color: #8d8d8d;
  line-height: 20px;
}
.content-last-bottom .content-bottom-last {
  margin: 40px -1.33333% 0;
  display: flex;
  color: #8d8d8d;
}
.content-last-bottom .content-bottom-last .ct {
  width: 24%;
  float: left;
  padding: 40px 0 0;
  background: #fff;
  margin: 0 0.666667%;
  text-align: left;
  box-shadow: -5px 0px 33px 9px rgba(251, 251, 251, 0.75);
  -webkit-box-shadow: -5px 0px 33px 9px rgba(251, 251, 251, 0.75);
  -moz-box-shadow: -5px 0px 33px 9px rgba(251, 251, 251, 0.75);
}
.content-last-bottom .content-bottom-last .ct img {
  padding-left: 20px;
}
.content-last-bottom .content-bottom-last .ct h2 {
  font-size: 20px;
  color: #3b3b3b;
  font-weight: 600;
  margin-top: 20px;
  padding-left: 20px;
}
.content-last-bottom .content-bottom-last .ct .des-icon {
  border-top: 1px solid #ededed;
  margin-top: 10px;
  padding: 20px 20px 30px;
  color: #787978;
  font-weight: 300;
  line-height: 25px;
}
@media (max-width: 1199px) {
  .content-bottom img {
    width: 50%;
  }
  .teach-img img {
    max-width: 400px;
    width: 100%;
  }
}
@media (min-width: 992px) {
  .col-md-6 {
    width: 50%;
    float: left;
  }
}
@media (max-width: 991px) {
  .content-bottom .col-md-6 {
    width: 100%;
    float: left;
  }
  .content-bottom .content-left span {
    padding-right: 15px;
  }
  .content-bottom .content-left img {
    padding-left: 15px;
  }
  .content-bottom .content-left .content-left-2 span {
    float: right;
    width: 50%;
    padding-left: 15px;
    padding-right: 0;
  }
  .content-bottom .content-left .content-left-2 img {
    padding-right: 15px;
    padding-left: 0;
  }
  .content-bottom .content-right {
    margin-top: 35px;
  }
  .content-bottom .content-right .content-right-1 span {
    float: right;
    padding-left: 15px;
    padding-right: 0;
  }
  .content-bottom .content-right .content-right-1 img {
    padding-right: 15px;
    padding-left: 0;
  }
  .content-bottom .content-right .content-right-2 span {
    float: left;
    padding-right: 15px;
    padding-left: 0;
  }
  .content-bottom .content-right .content-right-2 img {
    padding-left: 15px;
    padding-right: 0;
  }
  .facts-tech .content-bottom.row {
    display: table;
  }
  .content-second .col-md-6 {
    width: 50%;
  }
  .content-second .col-md-6 > div {
    padding: 40px 20px 38px 20px;
  }
  .content-tech ul li {
    max-width: 100%;
  }
  .content-tech .teach-img {
    position: static;
    margin-top: 30px;
    text-align: right;
  }
  .content-last-bottom .content-bottom-last {
    display: block;
    margin: 40px -15px 0;
  }
  .content-last-bottom .content-bottom-last .ct {
    width: calc(50% - 30px);
    float: left;
    margin: 0 15px;
  }
  .content-last-bottom .content-bottom-last .ct-1,
  .content-last-bottom .content-bottom-last .ct-2 {
    min-height: 465px;
    margin-bottom: 30px;
  }
  .content-last-bottom .content-bottom-last .ct-3,
  .content-last-bottom .content-bottom-last .ct-4 {
    min-height: 365px;
  }
}
@media (max-width: 768px) {
  .content-bottom-last .ct img {
    max-height: 20px;
  }
  .content-last-bottom .content-bottom-last .ct h2 {
    font-size: 30px;
  }
  .content-bottom-last .ct img,
  .content-bottom-last .ct h2 {
    display: inline-block;
  }
}
@media (max-width: 767px) {
  .facts-tech > .wrapper-content {
    padding-top: 30px;
  }
  .facts-tech .wrapper-content.container .row {
    margin-right: -15px;
    margin-left: -15px;
  }
}
@media (max-width: 639px) {
  .facts-tech .content-second.row {
    display: table;
  }
  .facts-tech .content-top {
    text-align: justify;
  }
  .content-second .col-md-6 {
    width: 100%;
  }
  .content-second .col-md-6.left {
    margin-bottom: 40px;
  }
  .content-second .col-md-6 > div {
    padding: 40px 10px 38px 10px;
    min-height: inherit;
  }
  .facts-tech .content-bottom span {
    padding-right: 0 !important;
    padding-left: 0 !important;
    width: 100%;
    margin-bottom: 35px;
  }
  .facts-tech .content-bottom img {
    padding-left: 0 !important;
    width: 100%;
    padding-right: 0 !important;
  }
  .facts-tech .content-bottom .content-left-2 span,
  .facts-tech .content-bottom .content-right-2 span {
    width: 100%;
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .facts-tech .content-last-bottom .content-bottom-last .ct {
    min-height: initial;
    width: 100%;
    margin: 0 0 30px 0;
    float: none;
  }
  .content-last-bottom .content-bottom-last {
    display: block;
    margin: 40px 0 0;
  }
  .content-tech ul li {
    line-height: 24px;
    margin-bottom: 10px;
  }
  .content-tech ul li::after {
    top: 7px;
  }
}
/*-------End style fact tech-------*/
